Reply To: Error installing RDC on 9150SE

#17951
Gert-Jan
Member
  • Total Post: 9
  • Regular Joe
  • ★★

Wich version should i use ?
On Wyse website it tells me it is lates version for the 9150SE 256/256